## golang-github-cli-browser 1.0.0

=== debian/changelog ===
golang-github-cli-browser (1.0.0-1) experimental; urgency=medium

  * Initial release. (Closes: #979849)

 -- Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>  Sun, 10 Jan 2021 18:25:43 -0300
