=== debian/control ===
Source: golang-github-cli-browser
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-browser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-browser.git
Homepage: https://github.com/cli/browser
Rules-Requires-Root: no
Built-Using: ${misc:Built-Using}
XS-Go-Import-Path: github.com/cli/browser

Package: golang-github-cli-browser-dev
Architecture: any
Depends: ${misc:Depends}
Description: helpers to open URLs, files, or readers in a web browser
 browser Helpers to open URLs, readers, or files in the system default
 web browser.
