## golang-github-cli-browser 1.1.0

=== debian/changelog ===
golang-github-cli-browser (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 15:16:23 -0600

golang-github-cli-browser (1.0.0-2) unstable; urgency=medium

  [ João Paulo Lima de Oliveira ]
  * Delete gitlab-ci.yml

  [ Anthony Fok ]
  * Add myself to the list of Uploaders
  * Change golang-github-cli-browser-dev Architecture field from any to all
  * Remove Built-Using field as it is not appropriate for this package
  * debian/rules: Prevent the example program from being built and installed
    as /usr/bin/Open
  * Bump Standards-Version to 4.6.0 (no change)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Acknowledge in package description that this is a fork of
    github.com/pkg/browser
  * Upload to sid/unstable

 -- Anthony Fok <foka@debian.org>  Sun, 29 Aug 2021 05:21:02 -0600
