=== debian/rules ===
#!/usr/bin/make -f

# Prevent the example program from being built and installed as /usr/bin/Open
export DH_GOLANG_EXCLUDES := examples/

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
