## golang-github-cli-browser 1.2.0

=== debian/changelog ===
golang-github-cli-browser (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Reorder fields in debian/control and debian/copyright
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 03:24:08 -0600

golang-github-cli-browser (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 20:43:11 +0000
