=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-cli-browser
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>,
            Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-browser
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-browser.git
 Homepage: https://github.com/cli/browser
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/cli/browser
 
 Package: golang-github-cli-browser-dev
