## golang-github-cli-browser 1.3.0

=== debian/changelog ===
golang-github-cli-browser (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump build-dependency golang-any (>= 2:1.21~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 27 Dec 2023 06:58:44 -0700
