=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any
+               dh-sequence-golang,
+               golang-any (>= 2:1.21~)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-browser
@@ -26,4 +26,4 @@
  This fork from github.com/pkg/browser adds:
   - `OpenReader` error wrapping;
   - `ErrNotFound` error wrapping on BSD;
-  - Go 1.13 support.
+  - Go 1.21 support.
