=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,4 @@
 export DH_GOLANG_EXCLUDES := examples/
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
